» Ubuntu » 软件包

Error

two or more packages specified (git-dpm natty)